.screen {
  background-color: var(--gray-scale0);
  width: 100%;
  min-width: 1920px;
  min-height: 4392px;
  position: relative;
}

.screen .group {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 796px;
  background-image: url(./img/rectangle-8-4.png);
  background-size: 100% 100%;
}

.screen .image {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 796px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0.7) 42%,
    rgba(255, 255, 255, 0.7) 100%
  );
}

.screen .div {
  position: absolute;
  top: 401px;
  left: 0;
  width: 1920px;
  height: 395px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}

.screen .image-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 214px;
  transform: rotate(180deg);
  background: linear-gradient(
    180deg,
    rgba(3, 25, 40, 0) 0%,
    rgba(3, 25, 40, 1) 100%
  );
}

.screen .our-services {
  display: flex;
  flex-direction: column;
  width: 1920px;
  height: 566px;
  align-items: flex-start;
  gap: 10px;
  padding: 64px 445px;
  position: absolute;
  top: 1591px;
  left: 0;
}

.screen .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 566px;
}

.screen .frame {
  display: flex;
  flex-direction: column;
  width: 1030px;
  align-items: center;
  gap: 100px;
  position: relative;
  flex: 0 0 auto;
}

.screen .frame-2 {
  display: flex;
  flex-direction: column;
  width: 189px;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.screen .text-wrapper {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--gray-scale0);
  font-size: 25px;
  text-align: center;
  letter-spacing: 0.40px;
  line-height: normal;
}

.screen .text-wrapper-2 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: center;
  letter-spacing: 2.88px;
  line-height: 37px;
}

.screen .frame-3 {
  display: flex;
  align-items: center;
  gap: 118px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen .frame-4 {
  display: flex;
  flex-direction: column;
  width: 194px;
  align-items: center;
  gap: 40px;
  position: relative;
}

.screen .vector {
  position: relative;
  width: 69px;
  height: 60px;
  aspect-ratio: 1.15;
}

.screen .text-wrapper-3 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  letter-spacing: 3.20px;
  line-height: 32px;
}

.screen .frame-5 {
  display: flex;
  flex-direction: column;
  width: 152px;
  align-items: center;
  gap: 40px;
  position: relative;
}

.screen .vector-2 {
  position: relative;
  width: 60px;
  height: 60px;
  aspect-ratio: 1;
}

.screen .frame-6 {
  display: flex;
  flex-direction: column;
  width: 136px;
  align-items: center;
  gap: 40px;
  position: relative;
}

.screen .group-2 {
  position: relative;
  width: 71.4px;
  height: 60px;
  aspect-ratio: 1.19;
}

.screen .vector-3 {
  position: absolute;
  width: 100%;
  height: 63.93%;
  top: 36.07%;
  left: 0;
}

.screen .vector-4 {
  position: absolute;
  width: 74.27%;
  height: 45.94%;
  top: 54.06%;
  left: 25.73%;
}

.screen .vector-5 {
  position: absolute;
  width: 36.69%;
  height: 63.93%;
  top: 36.07%;
  left: 63.31%;
}

.screen .vector-6 {
  position: absolute;
  width: 63.92%;
  height: 81.99%;
  top: 18.01%;
  left: 36.08%;
}

.screen .vector-7 {
  position: absolute;
  width: 89.68%;
  height: 99.97%;
  top: 0;
  left: 10.32%;
}

.screen .vector-8 {
  position: absolute;
  width: 39.66%;
  height: 100%;
  top: 0;
  left: 60.34%;
}

.screen .text-wrapper-4 {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  letter-spacing: 3.20px;
  line-height: 32px;
  white-space: nowrap;
}

.screen .group-3 {
  position: relative;
  width: 67.03px;
  height: 60px;
  aspect-ratio: 1.12;
}

.screen .vector-9 {
  position: absolute;
  width: 65.71%;
  height: 100%;
  top: 0;
  left: 34.29%;
}

.screen .vector-10 {
  position: absolute;
  width: 100%;
  height: 82.57%;
  top: 17.43%;
  left: 0;
}

.screen .vector-11 {
  position: absolute;
  width: 33.15%;
  height: 82.58%;
  top: 17.42%;
  left: 66.85%;
}

.screen .bottom {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 10px 24px;
  position: relative;
  flex: 0 0 auto;
  border: 1px solid;
  border-color: var(--gray-scale0);
  cursor: pointer;
  transition: all 0.3s ease;
}

.screen .bottom:hover {
  background-color: #ffffff;
}

.screen .bottom:hover .text-wrapper-5 {
  color: #031928;
}

.screen .text-wrapper-5 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 2.24px;
  line-height: normal;
  transition: color 0.3s ease;
}

.screen .vector-12 {
  position: relative;
  width: 27px;
  height: 5px;
}

.screen .group-4 {
  position: absolute;
  /* top: 2157px; */
  left: 0;
  width: 1920px;
  height: 1288px;
}

.screen .frame-7 {
  display: flex;
  flex-direction: column;
  width: 231px;
  align-items: center;
  gap: 55px;
  position: absolute;
  top: 215px;
  left: calc(50.00% - 115px);
}

.screen .frame-8 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen .text-wrapper-6 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.screen .text-wrapper-7 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 20px;
  letter-spacing: 3.20px;
  line-height: normal;
}

.screen .bottom-2 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px 16px;
  position: relative;
  flex: 0 0 auto;
  border: 1px solid;
  border-color: var(--gray-scale0);
  cursor: pointer;
}

.screen .text-wrapper-8 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 2.24px;
  line-height: normal;
}

.screen .about-us {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 101px;
  position: absolute;
  top: 884px;
  left: 360px;
}

.screen .rectangle {
  position: relative;
  width: 506px;
  height: 227px;
}

.screen .frame-9 {
  display: flex;
  flex-direction: column;
  width: 593px;
  align-items: flex-start;
  gap: 32px;
  position: relative;
}

.screen .frame-10 {
  display: flex;
  align-items: center;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen .text-wrapper-9 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--primaryblue);
  font-size: 24px;
  letter-spacing: 0.38px;
  line-height: normal;
}

.screen .line {
  flex: 1;
  flex-grow: 1;
  position: relative;
  height: 1px;
  object-fit: cover;
}

.screen .text-wrapper-10 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale80);
  font-size: 18px;
  letter-spacing: 0.72px;
  line-height: 32px;
}

.screen .bottom-3 {
  position: relative;
  flex: 0 0 auto;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 10px 24px;
  background-color: var(--primaryblue);
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.screen .bottom-3:hover {
  background-color: #031928;
}

.screen .bottom-4 {
  position: absolute;
  top: 2640px;
  left: calc(50.00% - 89px);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 10px 24px;
  background-color: var(--primaryblue);
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.screen .bottom-4:hover {
  background-color: #031928;
}

.screen .bottom-5 {
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.screen .bottom-5:hover {
  background-color: #031928;
}

.screen .frame-11 {
  display: flex;
  flex-direction: column;
  width: 730px;
  align-items: flex-start;
  gap: 16px;
  position: absolute;
  top: 1500px;
  left: 360px;
}

.screen .text-wrapper-11 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--primaryblue);
  font-size: 40px;
  letter-spacing: 6.40px;
  line-height: normal;
}

.screen .frame-12 {
  display: flex;
  align-items: flex-end;
  gap: 12px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen .group-5 {
  position: relative;
  width: 119px;
  height: 56px;
}

.screen .text-wrapper-12 {
  position: absolute;
  top: 18px;
  left: 0;
  width: 86px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--gray-scale80);
  font-size: 40px;
  letter-spacing: 6.40px;
  line-height: 32px;
  white-space: nowrap;
}

.screen .text-wrapper-13 {
  position: absolute;
  top: 0;
  left: 95px;
  width: 20px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 900;
  color: var(--gray-scale80);
  font-size: 20px;
  letter-spacing: 0;
  line-height: 32px;
  white-space: nowrap;
}

.screen .text-wrapper-14 {
  position: relative;
  display: flex;
  align-items: flex-end;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 18px;
  letter-spacing: 2.88px;
  line-height: 32px;
  white-space: nowrap;
}

.screen .frame-13 {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: flex-start;
  position: absolute;
  left: 0;
  bottom: 0;
}

.screen .frame-14 {
  display: flex;
  height: 275px;
  align-items: flex-start;
  justify-content: center;
  gap: 236px;
  padding: 65px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: var(--primarydark-blue);
}

.screen .group-6 {
  position: relative;
  width: 243.52px;
  height: 54.72px;
}

.screen .frame-15 {
  display: flex;
  flex-direction: column;
  width: 404px;
  align-items: flex-start;
  gap: 48px;
  position: relative;
}

.screen .frame-16 {
  display: flex;
  flex-direction: column;
  width: 235px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.screen .text-wrapper-15 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--gray-scale20);
  font-size: 24px;
  letter-spacing: 3.84px;
  line-height: normal;
}

.screen .frame-17 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen .text-wrapper-16 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen .element {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  line-height: normal;
}

.screen .span {
  letter-spacing: 0.31px;
}

.screen .text-wrapper-17 {
  letter-spacing: 0.03px;
}

.screen .frame-18 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen .text-wrapper-18 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen .frame-19 {
  display: flex;
  align-items: center;
  gap: 63px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.screen .frame-20 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.screen .vector-13 {
  position: relative;
  width: 21px;
  height: 21px;
}

.screen .text-wrapper-19 {
  position: relative;
  width: 93px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen .frame-21 {
  display: inline-flex;
  align-items: flex-end;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.screen .group-7 {
  position: relative;
  width: 21px;
  height: 15.74px;
}

.screen .vector-14 {
  position: absolute;
  width: 100%;
  height: 71.98%;
  top: 28.02%;
  left: 0;
}

.screen .vector-15 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.screen .text-wrapper-20 {
  position: relative;
  width: 174px;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale20);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.screen .frame-22 {
  display: flex;
  height: 40px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  background-color: #fafafa;
}

.screen .p {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 300;
  color: var(--primarydark-blue);
  font-size: 12px;
  text-align: center;
  letter-spacing: 0.19px;
  line-height: normal;
  white-space: nowrap;
}

.screen .frame-23 {
  display: grid;
  grid-template-columns: repeat(2, fit-content(100%));
  grid-template-rows: repeat(2, fit-content(100%));
  width: 1200px;
  height: 836px;
  gap: 144px 54px;
  position: absolute;
  top: 1732px;
  left: calc(50.00% - 600px);
}

.screen .frame-24 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  width: fit-content;
  height: fit-content;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.screen .group-8 {
  position: relative;
  width: 573px;
  height: 285px;
}

.screen .image-3 {
  position: absolute;
  top: -2px;
  left: -2px;
  width: 577px;
  height: 289px;
  aspect-ratio: 2.01;
}

.screen .prooject-hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 573px;
  height: 285px;
}

.screen .ARTALKS {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 18px;
  text-align: center;
  line-height: 37px;
}

.screen .text-wrapper-21 {
  letter-spacing: 0.52px;
}

.screen .text-wrapper-22 {
  letter-spacing: 0.05px;
}

.screen .frame-25 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  width: fit-content;
  height: fit-content;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.screen .prooject-hover-wrapper {
  position: relative;
  width: 573px;
  height: 285px;
  background-image: url(./img/image-19.png);
  background-size: 100% 100%;
}

.screen .prooject-hover-2 {
  height: 285px;
}

.screen .text-wrapper-23 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 18px;
  text-align: center;
  letter-spacing: 2.88px;
  line-height: 37px;
}

.screen .frame-26 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  width: fit-content;
  height: fit-content;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.screen .text-wrapper-24 {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.29px;
  line-height: 37px;
}

.screen .frame-27 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  width: fit-content;
  height: fit-content;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.screen .header {
  display: flex;
  width: 1920px;
  height: 119px;
  align-items: center;
  justify-content: space-between;
  padding: 0px 360px;
  position: fixed;
  top: 0;
  left: calc(50.00% - 960px);
  background-color: transparent;
  z-index: 9999;
}

.screen .group-9 {
  position: relative;
  width: 182px;
  height: 40.9px;
}

.screen .header-2 {
  display: flex;
  flex-direction: column;
  width: 525px;
  align-items: flex-start;
  gap: 11px;
  position: relative;
}

.screen .navbar {
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
  gap: 34px;
  position: relative;
  flex: 0 0 auto;
}

.screen .text-wrapper-25 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale0);
  font-size: 18px;
  text-align: right;
  letter-spacing: 2.88px;
  line-height: normal;
}

.screen .line-2 {
  align-self: stretch;
  width: 100%;
  margin-bottom: -1.00px;
  position: relative;
  height: 1px;
  object-fit: cover;
}
.overlay {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  padding: 56px;
  position: relative;
  background-color: var(--gray-scale0);
}

.overlay .group {
  position: relative;
  width: 110px;
  height: 110px;
}

.overlay .text-wrapper {
  font-family: "Noto Sans TC-Medium", Helvetica;
  font-weight: 500;
  color: var(--gray-scale80);
  font-size: 24px;
  letter-spacing: 3.84px;
  position: relative;
  align-self: stretch;
  text-align: center;
  line-height: 32px;
}

.overlay .div2 {
  color: var(--gray-scale-60, #666);
  text-align: center;
  font-family: "Noto Sans TC";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px; /* 200% */
  letter-spacing: 2.56px;
}

.overlay .bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  padding: 10px 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #fafafa;
  box-shadow: 0px 0px 2px #00000040;
}

.overlay .text-wrapper-2 {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: "Noto Sans TC-Bold", Helvetica;
  font-weight: 700;
  color: var(--gray-scale40);
  font-size: 14px;
  letter-spacing: 2.24px;
  line-height: normal;
}

.page {
  display: inline-flex;
  align-items: center;
  gap: 32px;
  padding: 7px 8px;
  position: relative;
  background-color: #f0f0f0;
  border-radius: 38px;
}

.page .frame {
  transform: rotate(180deg);
  display: flex;
  flex-direction: column;
  width: 64px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 0px;
  position: relative;
  background-color: var(--gray-scale0);
  border-radius: 26px;
  box-shadow: 0px 0px 1px #00000040;
  transition: all 0.3s ease;
}

.page .frame:hover {
  background-color: #355C9C;
}

.page .frame:hover .vector {
  filter: brightness(0) invert(1);
}

.page .vector {
  transform: rotate(-180deg);
  position: relative;
  width: 27px;
  height: 5px;
  transition: all 0.3s ease;
}

.page .text-wrapper-pagination {
  position: relative;
  width: fit-content;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 500;
  color: var(--primarydark-blue);
  font-size: 14px;
  letter-spacing: 0.22px;
  line-height: normal;
}

.page .vector-wrapper {
  display: flex;
  flex-direction: column;
  width: 64px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 16px 0px;
  position: relative;
  background-color: var(--gray-scale0);
  border-radius: 26px;
  box-shadow: 0px 0px 1px #00000040;
  transition: all 0.3s ease;
}

.page .vector-wrapper:hover {
  background-color: #355C9C;
}

.page .vector-wrapper:hover .img {
  filter: brightness(0) invert(1);
}

.page .img {
  position: relative;
  width: 27px;
  height: 5px;
  transition: all 0.3s ease;
}

.service-section {
  display: flex;
  flex-direction: column;
  width: 1140px;
  align-items: center;
  gap: 73px;
  position: relative;
  /* top: 695px; */
  left: 390px;
}

.service-header {
  display: flex;
  flex-direction: column;
  width: 713px;
  align-items: center;
  gap: 24px;
}

.service-icon {
  width: 54px;
}

.service-title {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 700;
  color: var(--gray-scale80);
  font-size: 32px;
  text-align: center;
  letter-spacing: 5.12px;
  line-height: 48px;
}

.service-desc {
  position: relative;
  align-self: stretch;
  font-family: "Noto Sans TC", Helvetica;
  font-weight: 400;
  color: var(--gray-scale80);
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.80px;
  line-height: 32px;
}

.service-list {
  display: flex;
  flex-direction: column;
  gap: 46px;
  width: 100%;
}

.service-row {
  display: flex;
  align-items: center;
  gap: 32px;
}

.service-item {
    display: flex;
    align-items: center;
    gap: 24px;
    transition: all 0.3s ease;
}

.service-item:hover {
    cursor: pointer;
}

.service-item:hover .service-text {
    color: #031928;
}

.service-img {
  width: 41px;
  /* 預設顏色 #355C9C */
  filter: brightness(0) saturate(100%) invert(32%) sepia(45%) saturate(1421%) hue-rotate(185deg) brightness(93%) contrast(88%);
}

.service-item:hover .service-img {
  /* Hover 顏色 #031928 */
  filter: brightness(0) saturate(100%) invert(9%) sepia(18%) saturate(1500%) hue-rotate(170deg);
}

.service-text {
  font-size: 24px;
  color: var(--primaryblue);
  letter-spacing: 3px;
}

.service-divider {
  width: 1px;
  height: 38px;
}